/*************************************************
*
* Layout and Presentation Stylesheet
*
**************************************************/

/* General */
html
{
	background: url() repeat-x top left;
	background-color:#566121;
}

* {
	font-family: Arial, Helvetica, sans-serif; /* set the font of all elements to this */
	font-size: 12px; /* reset all fonts to a common size */
	word-wrap: break-word; /* Stop IE from expanding parent container when word is too long (proprietary IE, new in CSS3) */
}

h1, h1 *,
h2, h2 *,
h3, h3 *,
h4, h4 *,
h5, h5 *,
h6, h6 * {
	font-family: Arial, Helvetica, sans-serif;
}

h1 { font-size: 20px; color: #6f3620; font-weight: bold;}
h2 { font-size: 18px; color: #6f3620; font-weight: bold;}
h3 { font-size: 14px; color: #6f3620; font-weight: bold;}
h4 { font-size: 14px; color: #6f3620; font-weight: bold;}
h5 { font-size: 12px; color: #6f3620; font-weight: bold;}
h6 { font-size: 10px; color: #6f3620; font-weight: bold;}

body
{
	background-color:#F1EEE9;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color:#333333;
}
body.PagePrint
{
	margin: 0;
	padding: 0;
	font-size: 10px; /* sets a base font size of 12px/9pt */
	background-image: url();
	background-color: #FFFFFF;
}
img {
	-ms-interpolation-mode: bicubic; /* Resample images in IE7 */
}

img.alpha { /* Give PNG image class="alpha" to fix alpha transparency problems in IE 5.5 & 6 */	 
}

a img {
	border: none;
}

big {
	font-size: 133%;
}

small, sup, sub {
	font-size: 75%;
}

wbr:after {
	content: "\00200B"; /* Emulate the <wbr> (word break) tag in modern browsers that don't support it */
}
hr
{
    BORDER-TOP: 1px solid #677031;
    WIDTH: 100%;
    HEIGHT: 1px;
    text-align: center;
}
/*----TEXT SIZES----*/
.SmallText
{
     font-size: 9px;
}
.DefaultText
{
     font-size: 10px;
}
.LargeText
{
     font-size: 14px;
}
.LargerText
{
     FONT-SIZE: 16px;	
}
.PageWrapper p
{
	padding-top: 6px;
	padding-bottom: 6px;
	margin: 0px;
}
/*----TEXT SIZES----*/
/* General */

/* Links */
.PageWrapper a, .PageWrapper a:link
{
	color: #677031;
	text-decoration: underline;
}
.PageWrapper a:visited
{
	color: #a9b43e;
	text-decoration: none;
}
.PageWrapper a:hover,.PageWrapper a:active
{
	color: #006169;
	text-decoration: underline;
}
.FooterWrapper a, .FooterWrapper a:link
{
	color: #231f20;
	text-decoration: underline;
}
.FooterWrapper a:visited
{
	color: #231f20;
	text-decoration: none;
}
.FooterWrapper a:hover,.FooterWrapper a:active
{
	color: #231f20;
	text-decoration: underline;
}
/* Links */

/* BULLETS */
.PageWrapper ul, .PageWrapper ul ul
{
	color:#333333;
	list-style-type: square;
	margin-left: 26px;	
}
* html .PageWrapper ul, * html .PageWrapper ul ul
{
	margin-left: 20px;
}
.PageWrapper ul li
{  
	margin-top:5px;
	margin-bottom:5px;
}
.PageWrapper ul li a
{
}
.PageWrapper ol
{ 
}
/* BULLETS */

/*----FORMS----*/
.PageWrapper form
{}
.PageWrapper textarea
{
    	vertical-align: middle;
	border: 1px solid #999999;
	background-color: #E0DEDE;
}
.PageWrapper input
{
	vertical-align: middle;
	border: 1px solid #999999;
	background-color: #E0DEDE;
}
.PageWrapper select
{
    	vertical-align: middle;
	border: 1px solid #999999;
	background-color: #E0DEDE;
}
.PageWrapper .Button
{
	vertical-align: middle;
	border: 2px solid #999999;
	background-color: #E0DEDE;
	font-weight: bold;
	color: #999999;
}
.BodyText INPUT .ButtonOK
{
}
/*----FORMS----*/

/*----SPAN----*/
.Alert
{
	font-weight: bold;
	color: red;
}
/*----SPAN----*/

/*---- MODAL POPUP ----*/

/*Modal Popup*/
.modalBackground
{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
	top: 10px;
	left: 10px;
}
.modalPopup
{
	background-color: #FFFFFF;
	border: 2px solid #E0DEDE;
	padding: 10px;
	width: 460px;
}
.modalDisablePopup
{
	background-color: #FFFFFF;
	border: 2px solid #E0DEDE;
	z-index:10000;
	position:absolute;
}
.modalHeading
{
	/*cursor: move;*/
	background-color: #DDDDDD;
	border: 1px solid #E0DEDE;
	color: #333333;
	text-align: left;
	padding: 4px;
	font-family:Arial, Verdana;
	font-size: 12px;
	font-weight:bold;
	width: 100%;
}
.modalText
{
	font-size: 12px;
}
.modalDisablePopup
{
	background-color: #FFFFFF;
	border: 2px solid #E0DEDE;
	z-index:10000;
	position:absolute;
}
/*Popup Control*/
.popupControl
{
	background-color: #FFFFFF;
	position:absolute;
	visibility:hidden;
}
/*---- MODAL POPUP ----*/

/* Standard Page Layout */
#OuterWrapper
{
	width: 100%;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 20px;
	background-color: #F1EEE9;
	background: #F1EEE9 url(/images/db/ocg/7.jpg) no-repeat 0px 0px;
}
#PageWrapper
{
	width: 1050px;
	background-color: transparent;
	margin:0 auto;
	padding: 0px;
	text-align: center;
	overflow: hidden;	
	position: relative;
}
#BrandingWrapper
{
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 0px solid red;	
	background-color:#566121;
	height: 40px;
}
#PageWrapper #MainBanner
{
	border: 0px solid transparent;
	width: 1050px;
	height: 223px;
	float: left;
	text-align: left;
	overflow: hidden;
	padding: 0px;	
	margin: 0px;
}
#PageWrapper #MainBannerHome
{
	border: 0px solid transparent;
	width: 1050px;
	height: 460px;
	float: left;
	text-align: left;
	overflow: hidden;
	padding: 0px;	
	margin: 0px;
}
#PageWrapper .MainBanner img
{
	padding: 0px;
	margin: 0px;
}
#PageWrapper #LogoHidden
{
	border: 0px solid red;
	width: 277px;
	height: 162px;
	position: absolute;
	z-index: 1000;
	left: 0px;
	top: 10px;
	padding: 0px;	
	margin: 0px;
}
#PageWrapper #ContentWrapper
{
	border: 0px solid red;
	background-color: transparent;
	float: left;
	width: 1050px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#PageWrapper #ContentWrapper #MainContent
{
	border: 0px solid red;
	width: 650px;
	float: left;
	background-color: transparent;
	padding: 10px 30px 10px 30px;
}
* html #PageWrapper #ContentWrapper #MainContent
{
  width: 710px;
}
#PageWrapper #ContentWrapper .MainContent #TitleTable
{
	border: 0px solid red;
	background-color: transparent;
}
#PageWrapper #ContentWrapper .MainContent #BodyContent
{
	border: 0px solid transparent;
	display: inline;
	float: left;	
}
#PageWrapper #ContentWrapper #PromoContentRight
{
	border: 0px solid transparent;
	width: 280px;
	display: inline;
	float: right;
	border-left: 0px solid #25428E;
	background-color: transparent;
	padding: 10px 30px 10px 30px;
}
* html #PageWrapper #ContentWrapper #PromoContentRight
{
  width: 340px;
}
#FooterWrapper
{
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 0px solid red;	
	background-color:#566121;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#FooterWrapper #FooterContentWrapper
{
	border: 0px solid transparent;
	color: #666666;
	width: 1050px;
	margin:0 auto;
	padding: 0px;
	text-align: center;
	overflow: hidden;
}
#FooterWrapper #FooterContentWrapper #FooterTextLeft
{
	border: 0px solid red;
	width: 710px;	
	float: left;
	text-align: left;
	overflow: hidden;
}
#FooterWrapper #FooterContentWrapper #FooterTextLeft #FooterContacts
{
	border: 0px solid red;
	width: 330px;	
	float: left;
	text-align: left;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#FooterWrapper #FooterContentWrapper #FooterTextLeft #FooterAddress
{
	border: 0px solid red;
	width: 330px;	
	float: right;
	text-align: left;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#FooterWrapper #FooterContentWrapper #FooterTextRight
{
	border: 0px solid red;
	width: 340px;	
	float: left;
	text-align: center;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#FooterWrapper #FooterContentWrapper .FooterText
{
	text-align: center;
	border-top: 0px solid #CCCCCC;
}
#FooterWrapper #FooterContentWrapper .FooterText
{
}
#FooterWrapper #FooterContentWrapper .FooterText a
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
/* Standard Page Layout */

/* Promotion Page Layout */
#PageWrapperPopup
{
	width: 900px;
	background-color: transparent;
	margin:0 auto;
	padding: 0px;
	text-align: center;
	overflow: hidden;
}
#PageWrapperPopup #BrandingWrapper
{
	border: 0px solid transparent;
	width: 900px;
	height: 214px;
	padding: 0px;
	margin: 0px;	
}
#PageWrapperPopup #BrandingWrapper #MainBanner
{
	border: 0px solid transparent;
	width: 900px;
	height: 174px;
	float: left;
	text-align: left;
	overflow: hidden;
	padding: 0px;	
	margin: 0px;
}
#PageWrapperPopup #BrandingWrapper #MainBanner img
{
	padding: 0px;
	margin: 0px;
}
#PageWrapperPopup #ContentWrapper
{
	border: 0px solid transparent;
	background-color: transparent;
	width: 900px;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 30px;
	text-align: left;
}
#PageWrapperPopup #ContentWrapper #MainContent
{
	border: 0px solid transparent;
	width: 850px;
	float: left;
	display: inline;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
}
* html #PageWrapperPopup #ContentWrapper #MainContent
{
  width: 890px;
}
#PageWrapperPopup #ContentWrapper #MainContent #TitleTable
{
	border: 0px solid transparent;
	background-color: transparent;
}
#PageWrapperPopup #ContentWrapper #MainContent #Utilities
{
	border: 0px solid transparent;
	background-color: transparent;
	clear: both;
	margin-top: 10px;
}
#PageWrapperPopup #ContentWrapper #MainContent #BodyContent
{
	border: 0px solid transparent;
	display: inline;
	float: left;	
}
/* Promotion Page Layout */

/* Promotion Containers */
#PromoContainerWrapper
{

}
#PromoContainerWrapper #divHeading,
#PromoContentRight #divHeading
{
	border-bottom: 2px solid #CDD193;
	padding: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 0px;
}
#PromoContainerWrapper #divHeading h1,
#PromoContainerWrapper #divHeading h2,
#PromoContentRight #divHeading h1, #PromoContentRight #divHeading h2,
#PromoContentRight h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6f3620;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
}
#PromoContainerWrapper #PromoContainerContent
{
	padding: 0px;
	margin: 0px;
}
#PromoContainerWrapper #PromoContainerContent h1,
#PromoContainerWrapper #PromoContainerContent h2,
#PromoContainerWrapper #PromoContainerContent h2 a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #AAABAD;
	padding-top: 10px;
	padding-bottom: 2px;
	margin: 0px;
}
#PromoContainerContent ul
{
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0px;    
    list-style-type: square;
}
#PromoContainerContent ul li
{
    margin-top: 4px;
    margin-bottom: 4px;   
}
#PromoContainerContent ul li a
{
      font-weight: normal;
}
#PromoContainerContent ol
{
    margin-top: 5px;
    margin-bottom: 5px;    
}
/* Promotion Containers */

/* Sections */
.PageWrapper #ContentWrapper #MainContent #TitleTable h1.TitleHeading
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #6f3620;
	padding: 0px;
	margin: 0px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

/* Body Styles */
.PageWrapper #ContentWrapper #MainContent #BodyContent img
{
}

/* Sections */

/* Form Tables */
.PageWrapper form table.FormTable
{
	margin-top: 8px;
	font-size: 11px;
	margin-bottom: 8px;
	background-color: transparent;
	color: #333333;
	border-spacing: 1px;
}
.PageWrapper form table TR TD.FormTableCopyAltLeft,
.PageWrapper table.FormTable tr td.FormTableQuestion
{
	padding-right: 2px;
	padding-left: 2px;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 2px;
	color: #333333;
	background-color: transparent
}
.PageWrapper form table tr td.FormTableCopyAltRight
{
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	color: #333333;
	background-color: transparent;
}
.PageWrapper form table tr td.FormTableButtons
{
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	color: #333333;
	background-color: transparent;
	text-align: right;
}
.PageWrapper form div.ButtonHolder
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    MARGIN: 0px;
    COLOR: #333333;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: right;
}
/* Form Tables */

/* Main Navigation */
.BrandingWrapper #MainNavigation
{
	border: 0px solid red;
	text-align: center;	
	width: 1050px;
	height: 30px;
	margin:0 auto;
	padding: 0px;
	padding-top: 10px;
}
* html .BrandingWrapper #MainNavigation
{
	height: 40px;
}
.BrandingWrapper #MainNavigation #MainNavigationHolder
{
}
.BrandingWrapper #MainNavigation #MainNavigationHolder table tr td.MainMenuSpacerTable
{
	background-color: transparent;
}
#MainNavigation table tr td.NavTableCellOn a.NavLinkOn,
#MainNavigation table tr td.NavTableCellOn a.NavLinkOn span,
#MainNavigation table tr td.NavTableCellOn a.NavLinkOff,
#MainNavigation table tr td.NavTableCellOn a.NavLinkOff span
{
	vertical-align: middle;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #677031;
}
#MainNavigation a.NavLinkOn:link
{
	color: #677031;
	text-decoration: none;
}
#MainNavigation a.NavLinkOn:visited
{
	color: #677031;
	text-decoration: none;
}
#MainNavigation a.NavLinkOn:active
{
	color: #677031;
	text-decoration: none;
}
#MainNavigation a.NavLinkOn:hover
{
	color: #677031;
	text-decoration: none;
}
#MainNavigation table tr td.NavTableCellOff a.NavLinkOff,
#MainNavigation table tr td.NavTableCellOff a.NavLinkOff span
{
	vertical-align: middle;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #AAABAD;
}
#MainNavigation a.NavLinkOff:link
{
	color: #AAABAD;
	text-decoration: none;
}
#MainNavigation a.NavLinkOff:visited
{
	color: #AAABAD;
	text-decoration: none;
}
#MainNavigation a.NavLinkOff:active
{
	color: #AAABAD;
	text-decoration: none;
}
#MainNavigation a.NavLinkOff:hover
{
	color: #AAABAD;
	text-decoration: none;
}
#MainNavigation table tr td.NavTableCellOn
{
	background-color: transparent;
	text-align: center;
	vertical-align: middle;
	width: 104px
	height: 30px;	
	background-image: url(/images/templates/grey_round/main_menu_tab_over.jpg);
	background-repeat:  no-repeat;
	background-position: left bottom;	
}
#MainNavigation table tr td.NavTableCellOff
{
	background-color: transparent;
	text-align: center;
	vertical-align: middle;
	height: 30px;	
	background-image: url(/images/templates/grey_round/main_menu_tab.jpg);
	background-repeat:  no-repeat;
	background-position: left bottom;	
}
/* Main Navigation */

/*---- MBMENU NAVIGATION ----*/
div#MBMenuOuterHolder
{
	background-color:transparent;
	border: 0px solid red;
	float: right;
}
div#MBMenuInnerHolder
{
	border: 0px solid blue;
	float: left;
	text-align: left;
	display: none;
}
ul.MBMainMenu
{
	margin: 0px;
	padding: 0px;
	background-color: transparent;
}
ul.MBMainMenu li
{
	background: transparent url() repeat-x left top;
	margin: 0px;
	padding: 0px;
	display: inline;
	height: 22px;
	vertical-align: middle;
	padding-top: 2px !important;
}
.MBMenuItem a, 
.MBMenuItem a:link, 
.MBMenuItem a:visited,
.MBMenuItem a:hover, 
.MBMenuItem a:active
{
	background-color: transparent;
	text-align: center;
	text-transform: uppercase;
	color:#FFFFFF !important;
	font-size: 15px;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
	cursor: pointer;
	text-decoration:none;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.MBMenuItem .selected
{
	background-color: transparent;
	color:#000000;
	cursor: pointer;
	font-size: 15px;
}
ul.MBMainMenu {padding:0px;}
ul.MBMainMenu li {display:block; float:left; padding:0px;}
ul.MBMainMenu li a,
ul.MBMainMenu li a:link,
ul.MBMainMenu li a:visited
{
	color:#FFFFFF !important; 
	display:block; float:left;padding:0px; text-decoration:none; 
	vertical-align: middle;
	text-align: center;
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
}
ul.MBMainMenu li a:hover,
ul.MBMainMenu li.active a
{
	color:#000000 !important; 
	display:block; 
	text-align:center; 
	text-decoration:none; 
	width: auto;
}
ul.MBMainMenu li.active a span
{
	display:block;
}
.menuShadow
{
	padding:2px;
	padding-bottom:0px;
	left:-2;
	top:1px;
}
.menuContainer
{
	background-color:#999999;
}
.menuContainer .line
{
	background-color:transparent;
	width:100%;
}
.menuContainer .line.title
{
	text-align:right;
}
.menuContainer .line.title a
{
	color:dimgray;
	font-size:14px;
}
.menuContainer a
{
	text-decoration:none;
	color: #FFFFFF;
	font-size:15px;
	font-family: Tahoma, Geneva, sans-serif;
	width: 200px;
}
.menuContainer .voice
{
	width: 200px;
	border-top:1px solid #677031;
	font-size:15px;
	font-family: Tahoma, Geneva, sans-serif;
	text-align:left;
	padding: 5px;
	background-color:transparent;
	text-transform: uppercase;
}
.menuContainer .separator
{
	background-color:#677031;
	height:1px;
}
.menuContainer .img
{
	border-top:1px solid #677031;
	text-align:center;
	font-size:12px;
	color: #c3c3c3;
	width:0px;
	padding: 0px;
	margin: 0px;
	background-color:transparent;
}
.menuContainer .img img
{
	width:0px;
	padding: 0px;
	margin: 0px;
	background-color:transparent;
}
.menuContainer .textBox
{
	font-size:14px;
	background-color:transparent;
	color: #c3c3c3;
}
.menuContainer .selected
{
	background-color: #AAABAD;
}
.menuContainer .selected  a
{
	color:#000000;
}
.menuContainer .disabled , .menuContainer .disabled td a
{
	color: #677031;
}
.menuContainer .subMenuOpener
{
	background-image:url('/images/icons/menus/menu_arrow_white_right.gif');
	background-repeat:no-repeat;
	background-position: right 50%;
}
.menuContainer .selected .subMenuOpener
{
	background-image:url('/images/icons/menus/menu_arrow_white_right.gif');
	background-repeat:no-repeat;
	background-position: right 50%;
}

/*---- MBMENU NAVIGATION ----*/

* MESSAGE BOXES */
.PageWrapper div.MessageHolderSuccess
{
	WIDTH: 100%;
	HEIGHT: 50px;
	BORDER: 1px solid green;
	margin-top: 5px;
}
.PageWrapper div.MessageHolderFailure
{
	WIDTH: 100%;
	HEIGHT: 50px;
	BORDER: 1px solid red;
	margin-top: 5px;
}
.PageWrapper #idMessageHolder div.MessageImageSuccess
{
	WIDTH: 5%;
	HEIGHT: 40px;
	DISPLAY: inline;
	VERTICAL-ALIGN: middle;
	background-image: url(/images/icons/icon_tick.gif);
	background-repeat:  no-repeat;
	background-position: 50% 50%;
	padding: 0px;
	margin: 0px;
	FLOAT: left;
}
.PageWrapper #idMessageHolder div.MessageImageFailure
{
	WIDTH: 5%;
	HEIGHT: 40px;
	DISPLAY: inline;
	VERTICAL-ALIGN: middle;
	background-image: url(/images/icons/icon_cross.gif);
	background-repeat:  no-repeat;
	background-position: 50% 50%;
	padding: 0px;
	margin: 0px;
	FLOAT: left;
}
.PageWrapper #idMessageHolder #idMessageContent
{
	DISPLAY: inline;
	VERTICAL-ALIGN: middle;
	WIDTH: 95%;
	HEIGHT: 100%;
	FLOAT: right;
	padding: 0px;
	margin: 0px;
	padding-top: 5px;
}
.PageWrapper #idMessageHolder #idMessageContent ul
{
	list-style-type: square;
}
/* MESSAGE BOXES */

/* SCROLLABLE SLIDE SHOW MODULE */
ul#ScrollableSlideShowThumbs 
, div.ScrollableSlideShowNavigation
{
	text-align:center;
}
div.ScrollableSlideShowNavigation img
{
	vertical-align:middle;
}
#ScrollableSlideShowMainImg
{
	width: 200px;
	height: 200px;
	display: none;
}
#ScrollableSlideShowMainImg img
{
	margin: 0px;
	padding: 0px;
	border: 1px solid #CCCCCC;
	background-color: transparent;	
}
#ScrollableSlideShowThumbs img
{
	border: 1px solid #CCCCCC;
}
/*	scrollor styles */
.ScrollableSlideShowHolder 
{
	width: 700px;
	height: 690px;
	margin: 0px;
	margin-top: 500px;
	padding: 0px;
	position: absolute;
}
.ScrollableSlideShowHolder 
{
	margin-top: 510px;
}
.ScrollableSlideShowHolder .ScrollableSlideShowButtonLeft
{
	width: 26px;
	height:70px;
	float:left;
	padding: 4px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	padding-top: 30px;
}
* html .ScrollableSlideShowHolder .ScrollableSlideShowButtonLeft
{
	width: 34px;
	height:100px;
}
.ScrollableSlideShowHolder .ScrollableSlideShowButtonRight
{
	width: 26px;
	height:70px;
	float:right;
	padding: 4px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;	
	padding-top: 30px;
}
* html .ScrollableSlideShowHolder .ScrollableSlideShowButtonRight
{
	width: 34px;
	height:100px;
}
.ScrollableSlideShowHolder .ScrollableSlideShowButtonRight a img
{
	padding: 0px;
	margin: 0px;
}
.ScrollableSlideShowHolder .ScrollableSlideShowButtonRight a,
.ScrollableSlideShowHolder .ScrollableSlideShowButtonRight a:link,
.ScrollableSlideShowHolder .ScrollableSlideShowButtonRight a:visited,
.ScrollableSlideShowHolder .ScrollableSlideShowButtonRight a:active,
.ScrollableSlideShowHolder .ScrollableSlideShowButtonRight a:hover,
.ScrollableSlideShowHolder .ScrollableSlideShowButtonLeft a,
.ScrollableSlideShowHolder .ScrollableSlideShowButtonLeft a:link,
.ScrollableSlideShowHolder .ScrollableSlideShowButtonLeft a:visited,
.ScrollableSlideShowHolder .ScrollableSlideShowButtonLeft a:active,
.ScrollableSlideShowHolder .ScrollableSlideShowButtonLeft a:hover
{
	color: #FFFFFF;
	text-decoration: none;
}
.ScrollableSlideShowHolder .ScrollableSlideShowInner
{
	width:624px;
	height:120px;
	float:left;
	padding-left:1px;
	padding-right: 1px;
	margin: 0px;
}
* html .ScrollableSlideShowHolder .ScrollableSlideShowInner
{
	width:626px;
}
.ScrollableSlideShowHolder .ScrollableSlideShowInner div
{
	width:100%;
	height:120px;
	overflow:hidden;	
}
.ScrollableSlideShowHolder .ScrollableSlideShowInner ul.ScrollableSlideShowThumbs
{
	height:120px;
	width:30000px;
	float:none;
	border:none;
	padding-top:0;
	padding-bottom:0;
}
.ScrollableSlideShowHolder .ScrollableSlideShowInner ul.ScrollableSlideShowThumbs li
{
	padding: 12px 0 0 0;
	width:120px;
	height:120px;
	margin: 0px;
	padding: 0px;
	float:left;
	list-style:none;
	margin-left: 10px;
	margin-right: 10px;
}
* html .ScrollableSlideShowHolder .ScrollableSlideShowInner ul.ScrollableSlideShowThumbs li
{
	width:140px;
}
.ScrollableSlideShowHolder  .ScrollableSlideShowInner ul.ScrollableSlideShowThumbs li img
{
	width:100px;
	height:100px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #CCCCCC;
}
* html .ScrollableSlideShowHolder .ScrollableSlideShowInner ul
{
	width: 100%;
}
.ScrollableSlideShowHolder .ScrollableSlideShowThumbs
{
	float:left;
	margin-bottom:15px;
	padding-left:1px;
	border:0px solid #CCCCCC;
}
.ScrollableSlideShowHolder .ScrollableSlideShowThumbs li a
{
	color:#000;
	height:auto;
	padding-right:0;
	background:none;
}
.ScrollableSlideShowNavigation
{
	margin:auto;
}
.selectedThumb
{
	padding: 0px;
	width: 120px;
}
.selectedThumb img
{
	padding-top: 0px;
	width:100px;
	height:100px;
	border: 1px solid #999999;
}
.ScrollableSlideShowHolder .selectedThumb img
{
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	border: 1px solid #999999;
}
#ScrollableSlideShowHolder ul
{
	margin:0;
	padding-left:20px;
}
#ScrollableSlideShowHolder ul li
{
	padding-bottom: 5px;
}
#ScrollableSlideShowHolder .MoreShopDetails,
#ScrollableSlideShowHolder .MoreShopDetails a
{
	backgound-color: #FFFFFF;
	color: #00AAA6;
	padding: 0px;
}
/* SCROLLABLE SLIDE SHOW MODULE */

/* HIGH SLIDE */
.highslide {cursor: url(/js/highslide/graphics/zoomin.cur), pointer; outline: none;}
.highslide img {border: 2px solid #CCCCCC;}
.highslide:hover img {border: 2px solid silver;}
.highslide-image {border-bottom: 1px solid white;}
.highslide-image-blur {}
.highslide-caption {display: none;border-bottom: 1px solid white; font-family: Verdana, Helvetica; font-size: 13px; padding: 5px; background-color: silver;}
.highslide-loading {display: block; color: white; font-size: 9px; font-weight: bold; text-transform: uppercase;  text-decoration: none;	padding: 3px; border-top: 1px solid white; border-bottom: 1px solid white;background-color: black;}
a.highslide-credits, a.highslide-credits i {padding: 2px; color: silver; text-decoration: none; font-size: 10px;}
a.highslide-credits:hover, a.highslide-credits:hover i {color: white; background-color: gray;}
.highslide-move {cursor: move;}
.highslide-overlay {display: none;}

/* Controlbar example */
.controlbar {	
	margin-left: 60px;
	background: url(/js/highslide/graphics/controlbar2.gif);
	width: 210px;
	height: 32px;
}
.controlbar a {	
	display: block;
	float: left;
	margin: 0 0 0 5px;
	height: 30px;
	width: 42px;
}

/* Necessary for functionality */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

/* html */
.highslide-html-content { position: absolute; display: none;}
.highslide-wrapper, .rounded-white { background-color: white;}
.highslide-wrapper .highslide-html-content { width: 700px; padding: 5px 10px 5px 10px; }
.highslide-wrapper .highslide-header {padding-bottom: 5px; border-bottom:1px dotted #666;}
.highslide-wrapper .highslide-header ul { margin: 0; padding: 0; text-align: right;}
.highslide-wrapper .highslide-header ul li { display: inline; padding-left: 1em;}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next { display: none;}
.highslide-wrapper .highslide-header a { font-weight: bold; color: gray; text-transform: uppercase;	text-decoration: none;}
.highslide-wrapper .highslide-header a:hover { color: black;}
.highslide-wrapper .highslide-header .highslide-move a { cursor: move;}
.highslide-wrapper .highslide-footer { height: 15px;}
.highslide-wrapper .highslide-footer .highslide-resize { float: right; margin-top: 4px; height: 11px; width: 11px; background: url(highslide/graphics/resize.gif);}
.highslide-wrapper .highslide-body {padding-bottom:7px; }
.highslide-wrapper .highslide-body p {padding-left:10px; padding-right:20px;}
.highslide-wrapper .highslide-body h3 {padding-left:10px; color:#90101f; font-weight:bold;}
.highslide-wrapper .highslide-body a {}
.highslide-move { cursor: move;}
.highslide-resize { cursor: nw-resize;}
/* HIGH SLIDE */

/*---- PROPERTY LISTING TABLES----*/
div.PropertyListingCollection
{
	background: url(/templates/npy/image/bgshade.gif) repeat-x left top;
	margin-top: 10px;
	padding-top: 10px;	
	clear: both;
}
div.PropertyListingCollection div.PropertyListingCollectionTop
{
}
div.PropertyListingCollection div.PropertyListingCollectionBody
{
	padding-left: 10px;
	padding-right: 10px;	
	text-align: center;
}
div.PropertyListingCollection div.PropertyListingCollectionBottom
{
	height: 50px;
	background: url(/templates/npy/image/bgshadec.gif) repeat-x left top;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
div.PropertyListingSearch
{
    	/*width: 850px;
    	background: url(/templates/npy/image/bgshade.gif) repeat-x left top;
	margin-top: 10px;
	padding-top: 10px;	
	clear: both;
	padding-left: 10px;*/
}
div.PropertyListingSearchForm
{
}
table.PropertyListingTableHolder
{
    PADDING: 0px;
    MARGIN: 0px;
    width: 650px;
}
table.PropertyListingTableItem, .NavSide table.PropertyListingTableItem
{
    background-color: transparent;
    BORDER: 0px solid #CCCCCC;
    PADDING: 2px;
    width: 99%;
}
table.PropertyListingTableItemHeader
{
	background-color: transparent;
	width: 100%;
}
table tr td.PropertyListingItemTitle, .NavSide table tr td.PropertyListingItemTitle
{
    FONT-SIZE: 11pt;
    COLOR: #566121;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent;
    TEXT-TRANSFORM: uppercase;
    TEXT-ALIGN: left;
}
div.PropertyListingItemDetails
{
    BACKGROUND-COLOR: transparent;
}
table tr td.PropertyListingItemPrice
{
    FONT-SIZE: 11pt;
    COLOR: #566121;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent;
    TEXT-TRANSFORM: uppercase;
    TEXT-ALIGN: RIGHT;
}
 .NavSide table tr td.PropertyListingItemPrice
{
    FONT-SIZE: 11pt;
    COLOR: #566121;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent;
    TEXT-TRANSFORM: uppercase;
    TEXT-ALIGN: left;
}
table tr td.PropertyListingItemImage
{
	BACKGROUND-COLOR: transparent;
	padding: 10px;
	width: 125px;
}
table tr td.PropertyListingItemImage img
{
	border: 2px solid #CCCCCC;
}
.NavSide table tr td.PropertyListingItemImage img
{
    BORDER: 1px solid #CCCCCC;
}
img.LocationMapIcon
{
	border: none;
}
/* Summary Table */
div.PropertyListingSearch
{
	WIDTH:650px;
}
table.PropertyListingSummary
{
    WIDTH: 99%;
}
table.PropertyListingSummary thead th.PropertyListingSummaryHeadLeft
{
    BORDER-LEFT: 1px solid #566121;
    BORDER-TOP: 1px solid #566121;
    BORDER-BOTTOM: 1px solid #566121;
    COLOR: #566121;
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: center;
}

table.PropertyListingSummary thead th.PropertyListingSummaryHeadCenter
{
    BORDER-TOP: 1px solid #566121;
    BORDER-BOTTOM: 1px solid #566121;
    COLOR: #566121;
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: center;
}
table.PropertyListingSummary thead th.PropertyListingSummaryHeadRight
{
    BORDER-RIGHT: 1px solid #566121;
    BORDER-TOP: 1px solid #566121;
    BORDER-BOTTOM: 1px solid #566121;
    COLOR: #566121;
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: center;
}
table.PropertyListingSummary tr td.PropertyListingSummaryCopyLeft
{
    BORDER-LEFT: 1px solid #A1A1A1;
    BORDER-TOP: 1px solid #A1A1A1;
    BORDER-BOTTOM: 1px solid #A1A1A1;
}
table.PropertyListingSummary tr td.PropertyListingSummaryCopyCenter
{
    BORDER-TOP: 1px solid #A1A1A1;
    BORDER-BOTTOM: 1px solid #A1A1A1;
    TEXT-ALIGN: center;
}
table.PropertyListingSummary tr td.PropertyListingSummaryCopyRight
{
    BORDER-TOP: 1px solid #A1A1A1;
    BORDER-BOTTOM: 1px solid #A1A1A1;
    BORDER-RIGHT: 1px solid #A1A1A1;
    TEXT-ALIGN: center;
}
/* Summary Table */

/* Details Table */
table tr td.PropertyListingTableDetailsHead
{
    FONT-SIZE: 18px;
    COLOR: #666666;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: bottom;
    PADDING: 2px;
}
table tr td.PropertyListingTableDetailsPrice
{
    FONT-SIZE: 18px;
    COLOR: #666666;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: right;
    VERTICAL-ALIGN: bottom;
    PADDING: 2px;
}
table tr td.PropertyListingTableDetailsStatus
{
    FONT-SIZE: 13px;
    COLOR: #566121;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent;
    TEXT-TRANSFORM: uppercase;
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: bottom;
    PADDING: 2px;
}

table tr td.PropertyListingTableDetailsDate
{
    FONT-SIZE: 13px;
    COLOR: #566121;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent;
    TEXT-TRANSFORM: uppercase;
    TEXT-ALIGN: right;
    VERTICAL-ALIGN: bottom;
    PADDING: 2px;
}
P.DetailsHeading, SPAN.DetailsHeading,
P.DetailsHeading a
{
    FONT-SIZE: 14px;
    COLOR: #666666;
    FONT-WEIGHT: bold;
}
table tr td.PropertyListingPropertyDetails
{
    WIDTH: 60%;
    BORDER: 1px solid #CCCCCC;
}
table tr td.PropertyListingMoreInformation
{
    WIDTH: 40%;
    BORDER: 0px solid #CCCCCC;
}
table tr td.PropertyListingDataLabel
{
    FONT-WEIGHT: bold;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #566121;
    VERTICAL-ALIGN: top;
    padding: 4px;
}
table tr td.PropertyListingData
{
    FONT-WEIGHT: normal;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #566121;
    VERTICAL-ALIGN: top;
    padding: 4px;
}
table tr td.PropertyListingTableDetailsImages
{
    BORDER: 0px solid #CCCCCC;
    padding: 4px;
}
/* Details Table */

/*Search Tables*/
#PropertyListingSearchFormHolder
{
	background-color: #D1D3D4;
	float: left;
	width: 900px;
	padding: 0px;
	margin: 0px;
	clear: both;
}
#PropertyListingSearchFormHolder #PropertyListingSearchForm
{
	float: left;
	width: 165px;
	height: 319px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	padding-left: 20px;
}
* html #PropertyListingSearchFormHolder #PropertyListingSearchForm
{
	width: 185px;
}
#PropertyListingSearchFormHolder #PropertyListingSearchForm form table.FormTable,
#PropertyListingSearchFormHolder #PropertyListingSearchForm form table.FormTable tr td.FormTableCopyAltLeft,
#PropertyListingSearchFormHolder #PropertyListingSearchForm form table.FormTable tr td.FormTableCopyAltRight,
#PropertyListingSearchFormHolder #PropertyListingSearchForm form table.FormTable tr td.FormTableButtons
{
	background-color: #D1D3D4;
}
#PropertyListingSearchFormHolder #PropertyListingSearchForm form table.FormTable tr td.FormTableButtons input
{
	background-color: #971B1E;
	color: #FFFFFF;
}
#PropertyListingSearchFormHolder #PropertyListingSearchForm input,
#PropertyListingSearchFormHolder #PropertyListingSearchForm select
{
	width: 130px;
}
#PropertyListingSearchFormHolder #PropertyListingImageMap
{
	float: right;
	width: 715px;
	height: 319px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
/*Search Tables*/

/*Zoomable Map*/
div.popup h3
{
    FONT-SIZE: 11pt;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #566121;
    WIDTH: 99%;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: uppercase;
    TEXT-ALIGN: left;
    padding: 4px;
}
div.popup table tr td.PropertyListingItemPrice
{
    FONT-SIZE: 11pt;
    COLOR: #566121;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent;
    TEXT-TRANSFORM: uppercase;
    TEXT-ALIGN: CENTER;
}
div.popup a.close
{
	BACKGROUND-COLOR: #CCCCCC;
	padding: 2px;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
}
/*Zoomable Map*/

/* xboxholder */
.xboxholder h1 {margin:0; font-size:1.2em; padding:0 10px 5px 10px; border-bottom:1px solid #444;}
.xboxholder p {margin:0; padding:5px 10px; font-size:10px;}
.xboxholder {margin: 0px; padding: 0px; background: transparent; width:98%; float:left;}

.xtop, .xbottom {margin: 0px; padding: 0px; height:4px; display:block; background:transparent; font-size:1px; border: 0px solid red;}
.xb1, .xb2, .xb3, .xb4 {margin: 0px; padding: 0px;display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {margin: 0px; padding: 0px;height:1px;}
.xb2, .xb3, .xb4 {margin: 0px; padding: 0px;background:#edebd6; border-left:1px solid #444;border-right:1px solid #444;}
.xb1 {margin: 0px; padding: 0px;margin:0 5px; background:#444;}
.xb2 {margin: 0px; padding: 0px;margin:0 3px;border-width:0 2px;}
.xb3 {margin: 0px; padding: 0px;margin:0 2px;}
.xb4 {margin: 0px; padding: 0px;height:2px; margin:0 1px;}

.xboxcontent {margin: 0px; padding: 0px;display:block; border:0 solid #444; border-width:0 1px; height:auto;}
* html .xboxcontent {margin: 0px; padding: 0px;height:1px;}

.color_a {background:#566121; color:#fff;}
.color_b {background:#d4d8bd; color:#000;}
.color_c {background:#758279; color:#fff;}
.color_d {background:#b2ab9b; color:#000;}
.color_e {background:#B02B2C;color:#fff;}
/*----PROPERTY LISTING TABLES----*/


/* Modules */

